<ng-container *transloco="let t">
  <mat-toolbar
    class="toolbar"
    [class.toolbar--sticky]="sticky()"
    color="primary"
  >
    @if (!sidenav.opened()) {
    <button mat-icon-button (click)="sidenav.open()">
      <mat-icon>menu</mat-icon>
    </button>
    <span>{{ t('LAYOUT.TOOLBAR.TITLE') }}</span>
    }
    <span class="spacer"></span>
    <div class="toolbar__right">
      <ng-content></ng-content>
    </div>
  </mat-toolbar>
</ng-container>
